:root {
	font-size: 24px;
	--mainfont: 'Poppins';
	--yellow: #face01;
	--navy: #133b62;
	--navy85: rgba(19, 59, 98, 0.85);
	--green: #6fbf4e;
	--mlightgrey: #ebedef;
	--midgrey: #ccd1d6;
	--semigrey: #b8bfc6;
	--grey: #96a1ab;
	--darkgrey: #5b6671;
	--bronze: #bf764e;
	--gold: #bfa54f;
	--red: #bf4e4e;
	--shadowy: 0 5px 15px rgba(0,0,0,0.2);
}
.access-restricted .entry-content p {
	display: none;
}
/*--------------------------------------------------------------*/

body, h1, h2, h3, h4, h5, h6, /* Base Font for Site */
.navigation--main,
.navbar-toggle__text,
.navigation--main .sub-menu,
a.read-more {
	font-family: var(--mainfont), sans-serif;
}
body { /* Base Font Size for whole site */
	font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	line-height: 0.9;
}
h1 {
	font-size: clamp(1.7rem, 7vw, 3.4rem);
}
h2 {
	font-size: clamp(1.2rem, 5vw, 2.1rem);
}
h3 {
	font-size: clamp(1rem, 4vw, 1.7rem);
}
h4 {
	font-size: clamp(0.8rem, 3vw, 1.4rem);
}
h1 small {
	color: var(--green);
	font-size: 50%;
}
.single-post h3, .single-post h4 {
	font-weight: 600;
}
.single-post h3 {
	border-bottom: 2px solid var(--mlightgrey);
	padding-bottom: 0.2em;
}
h3.subby {
	font-size: clamp(0.9rem, 3.5vw, 1.4rem);
	margin: -0.5em 0 0.7em;
}
h3.alt-heading {
	color: var(--green);
	font-weight: 600;
	line-height: 1.1;
	text-transform: none;
	font-size: clamp(0.9rem, 2.5vw, 1.2rem);
}
.panel-grid .widget-title {
	font-size: clamp(1.4rem, 6vw, 2.6rem);
	font-weight: 600;
}
.small-title h2.widget-title {
	font-size: clamp(1.4rem, 5vw, 2rem);
}
.v-small-title h2.widget-title {
	font-size: clamp(1rem, 3vw, 1.2rem);
	margin-bottom: 1em;
	color: var(--green);
}
.page blockquote {
	font-size: clamp(0.9rem, 2vw, 1.1rem);
}
.header-row blockquote {
	margin: 0 0 1em;
}
p strong {
	font-weight: 600;
}
a.action, .gform_footer input[type="submit"] {
	margin: 1.3em 0 0;
}
button.content-collapse.lp-list-button {
	padding: 0.5em 1.5em;
}
.lp-list-container {
	margin-top: 1em;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
}
.lp-list-area h4 {
	margin: 0;
	font-size: clamp(0.9em, 1.2vw, 1.1em);
	text-transform: none;
	font-weight: 600;
}
.widget ul.checklist li::before {
	content: '\f00c';
}
.dark hr {
	border-color: rgba(255,255,255,0.3);
}
/*--------------------------------------------------------------*/

.m-shade {
	background: var(--mlightgrey);
}
/*-----------------------------Logo---------------------------------*/

.header-slim .logo {
	position: relative;
	z-index: 1;
}
.header-slim .logo img {
	max-height: 112px;
	height: 112px;
	margin-bottom: -20px;
}
.logo::before {
	content: '';
	width: 150%;
	height: 120px;
	position: absolute;
	bottom: -40px;
	left: -25%;
	background: var(--navy);
	z-index: -1;
	border-radius: 0 0 50% 50%;
	transition: all 0.3s ease;
}
.bgtop {
	background-position: top center !important;
}
/*------------------------------Contact Block--------------------------------*/

.contact-block {
	--pad: 45px;
	background: var(--navy);
	border-radius: 20px;
	padding: var(--pad);
}

/*-------------------------------Hero Row-------------------------------*/

/*.hero-row {
	border-top: 7px solid var(--green);
	border-bottom: 7px solid var(--green);
}*/
.hero-row .panel-grid-cell,
.hero-row .sow-image-container {
	position: relative;
}
.hero-row .sow-image-container img.so-widget-image {
	max-height: 850px;
	object-fit: cover;
	object-position: top;
}
.hero-row .sow-image-container::after {
	inset: 0;
	content: '';
	position: absolute;
}
.hero-row .so-widget-sow-editor {
	position: absolute;
	top: 5%;
	width: 86%;
	left: 7%;
	background: var(--navy85);
	padding: 20px 20px 20px 0;
	border-radius: 20px;
	display: flex;
	align-items: center;
	border: 4px solid #fff;
	box-shadow: var(--shadowy);
}
.hero-row h2.widget-title {
	font-size: clamp(3em, 6vw, 4em);
	font-weight: 700;
	color: var(--green);
	margin: 0 0.3em;
}
.hero-row .textwidget h2 {
	font-size: clamp(19px, 2vw, 26px);
	margin: 0 0 0.4em;
	line-height: 0.9;
}
.hero-row .textwidget h2 strong {
	font-weight: 800;
	color: var(--green);
}
.hero-row p {
	margin: 0;
	line-height: 1.1;
	font-size: clamp(16px, 1.5vw, 18px);
}
/*-----------------------------Signup Button---------------------------------*/

a.signup {
	background: var(--green);
	width: clamp(160px, 21vw, 230px);
	height: clamp(160px, 21vw, 230px);
	padding: 30px 20px 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 0.25em;
	border-radius: 50%;
	font-weight: 800;
	text-transform: uppercase;
	font-size: clamp(30px, 3.8vw, 40px);
	line-height: 0.9;
	text-align: center;
	color: #fff;
	margin: 0 auto;
}
a.signup.advertise {
	font-size: clamp(26px, 3.3vw, 35px);
}
/*------------------------------Packages--------------------------------*/

.cards {
	--pad: 30px;
	--marg: 20px;
}
#bronze-card,
.bronze {
	--highlight: var(--bronze);
}
#silver-card,
.silver {
	--highlight: var(--grey);
}
#gold-card,
.gold {
	--highlight: var(--gold);
}
.cards .panel-grid-cell .so-panel,
.cards .panel-grid-cell .so-widget-sow-editor,
.cards .panel-widget-style {
	height: 100%;
}
.cards .so-widget-sow-editor,
.cards .textwidget {
	display: flex;
	flex-direction: column;
}
.cards .so-widget-sow-editor {
	background: #fff;
	border-radius: 20px;
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	position: relative;
	z-index: 0;
	transition: transform 0.1s ease, box-shadow 0.1s ease, z-index 0.1s ease-out 0.1s;
}
.cards .textwidget {
	flex: 1;
	padding: var(--pad);
	text-align: center;
	color: var(--darkgrey);
}
.cards h2.widget-title {
	background: var(--highlight);
	color: #fff;
	text-align: center;
	padding: var(--pad);
	margin: 0;
	border-radius: 20px 20px 0 0;
	font-size: clamp(1rem, 3vw, 1.7rem);
}
.cards h3 {
	color: inherit;
	text-align: center;
	margin: 0 0 var(--marg);
	font-size: 0.9rem;
	text-transform: none;
}
.cards ul {
	display: inline-block;
	text-align: left;
	color: inherit;
	margin-bottom: var(--marg);
	font-size: clamp(15px, 1.8vw, 18px);
}
.cards ul li:before {
	color: var(--highlight);
	content: '\f058';
}
.cards .textwidget div {
	margin: auto calc(var(--pad) * -1) calc(var(--pad) * -1);
	background: var(--shade);
	padding: var(--pad);
	border-radius: 0 0 20px 20px;
	border-top: 1px solid var(--mlightgrey);
}
.cards h4 {
	font-size: clamp(0.8rem, 1.2vw, 0.9rem);
	font-weight: 400;
	text-transform: none;
	text-align: center;
	color: inherit;
	margin: 0;
}
.cards h4 strong {
	display: block;
	font-size: 190%;
}
.cards .action {
	background: var(--highlight);
	position: unset;
	margin: var(--pad) 0 0;
}
.cards .action:hover {
	background: var(--darkgrey);
}
.cards .action::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: 5px solid transparent;
	border-radius: 20px;
	transition: all 0.3s ease;
}
.cards .action:hover::after {
	border-color: var(--highlight);
}
/*---------------------------Comparison Table-----------------------------------*/

table.comparison {
	width: 100%;
	margin: 45px auto;
	background: #fff;
	border-collapse: separate;
	--rad: 15px;
	border-radius: var(--rad);
	border: 1px solid var(--midgrey);
	box-shadow: var(--shadowy);
}
.comparison tbody th:first-child {
	border-top-left-radius: var(--rad);
}
.comparison tbody tr:first-child th:last-child {
	border-top-right-radius: var(--rad);
}
.comparison tbody tr:last-child td:first-child {
	border-bottom-left-radius: var(--rad);
}
.comparison tbody tr:last-child td:last-child {
	border-bottom-right-radius: var(--rad);
}
.comparison td, .comparison th {
    border-right: 1px solid var(--midgrey);
    border-bottom: 1px solid var(--midgrey);
    padding: 1em 0.7em;
    line-height: 1.2;
}
.comparison tr:first-child th,
.comparison tr:nth-last-child(2) td {
	border-bottom-width: 2px;
}
.comparison td {
    font-weight: 300;
    text-align: center;
}
.comparison tr > td:first-child {
    text-align: left;
	font-weight: 600;
	padding-left: clamp(10px, 2%, 1.5em);
}
.comparison tbody > tr:nth-child(even),
.single-post tbody > tr:nth-child(even) {
	background: var(--mlightgrey);
}
.comparison td {
    font-size: clamp(13px, 1.5vw, 16px);
}
.comparison tr > *:nth-of-type(2) {
	--highlight: var(--bronze);
}
.comparison tr > *:nth-of-type(3) {
	--highlight: var(--grey);
}
.comparison tr > *:nth-of-type(4) {
	--highlight: var(--gold);
	border-right: 0;
}
.comparison th {
	vertical-align: bottom;
	text-align: center;
	max-width: 45px;
	font-weight: 600;
	font-size: 1.2em;
	color: var(--highlight);
	padding: 1em 0.7em 0.5em;
}
.comparison tr th:first-of-type {
	width: unset;
}
.comparison th span {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    white-space: nowrap;
}
.comparison .fa-check {
    color: var(--highlight);
    font-size: 1.5em;
}
.comparison .fa-times {
	color: var(--semigrey);
	font-size: 70%;
}
.comparison td em {
	display: block;
	font-style: normal;
	font-weight: 300;
	font-size: 90%;
	margin-top: 5px;
}
.comparison tbody > tr:last-of-type td {
	font-size: clamp(14px, 1.8vw, 18px);
	border-bottom: 0;
}
/*----------------------------Why Choose----------------------------------*/

ul.whychoose {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
	margin: 70px 0 30px;
}
ul.whychoose li {
	flex: 1;
	margin: 0;
	border: 2px solid;
	border-radius: 15px;
	padding: 50px 25px 25px;
	background: var(--navy85);
	line-height: 1.5;
	position: relative;
	box-shadow: var(--shadowy);
}
ul.whychoose li strong {
	display: block;
	color: var(--green);
	font-size: clamp(0.8rem, 2.5vw, 1.1rem);
	margin-bottom: 0.5em;
	line-height: 1.3;
}
ul.whychoose li::before {
	display: none;
}
ul.whychoose li .fa {
	position: absolute;
	top: 0;
	font-size: 2.5em;
	border: 2px solid;
	width: 2em;
	height: 2em;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: var(--navy);
	transform: translateY(-50%);
}
/*-----------------------------Problems---------------------------------*/

ul.problems,
div.boxes {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	margin: 2em 0;
}
ul.problems li,
.boxes > div {
	border-radius: 15px;
	padding: 25px 30px;
	margin: 0;
	box-shadow: var(--shadowy);
	flex: 1 1 calc(50% - 15px);
}
ul.problems li::before {
	display: none;
}
ul.problems li strong,
.boxes > div h4 {
	display: inline-block;
	margin-bottom: 0.4em;
	color: var(--darkgrey);
	border-bottom: 2px dashed var(--midgrey);
	padding-bottom: 0.4em;
	width: 100%;
}
.boxes > div h4 {
	font-weight: 500;
	margin-top: 10px;
	font-size: clamp(0.9rem, 2.5vw, 1.2rem);
}
div.boxes ul {
	padding: 10px 0 10px 10px;
}
div.boxes ul > li:last-of-type {
	margin-bottom: 0;
}
div.boxes ul > li strong {
	font-weight: 600;
}
/*---------------------------FAQs-----------------------------------*/

.post-faq-new label.faqlabel {
	padding: 0.8em 1.2em;
}
.thepostnew {
	box-shadow: 0 3px 7px rgba(0,0,0,0.2);
	border-radius: 0 0 15px 15px;
	max-width: calc(100% - 2.4em);
	margin-left: 1.2em;
}
.thepostnew .pad {
	padding: 20px 25px 15px;
}
.thepostnew h4 {
	font-size: 1em;
	text-transform: none;
	line-height: 1.4;
}
/*----------------------------Blog----------------------------------*/

.single-post h1.hentry__title {
	font-size: clamp(1.5rem, 6vw, 3rem);
	color: var(--navy);
}
.single-post h4 {
	font-size: clamp(0.8rem, 2vw, 1.1rem);
}
.single-post table {
	width: 100%;
	border: 2px solid var(--midgrey);
	margin: 1em 0;
}
.single-post table th {
	background: var(--grey);
	color: #fff;
}
.single-post blockquote {
	margin: 0 0 3em;
	font-size: 16px;
}
.single-post ol {
	padding-left: 1.1em;
}
.single-post ol li::marker {
	color: var(--green);
	font-weight: 700;
}
.myths .fa-times {
	color: var(--red);
}
.myths .fa-check {
	color: var(--green);
}
.single-post .post-holder {
	margin: 1.5em 0 2em;
}
/*-----------------------------Blog Page---------------------------------*/

#bloggy a,
#bloggy a img {
	transition: all 0.3s ease;
}
#bloggy .sow-blog-posts {
	column-gap: 40px;
	row-gap: 10px;
}
.sow-blog .sow-post-navigation h3 {
	display: none;
}
#bloggy .sow-blog-layout-grid .sow-blog-posts article {
	border-radius: 15px;
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
#bloggy .wp-post-image {
	margin-bottom: 15px;
	border-radius: 15px 15px 0 0;
	width: 100%;
}
#bloggy a:hover .wp-post-image {
	opacity: 0.7;
}
#bloggy .sow-entry-title {
	font-weight: 700;
	line-height: 1.1;
}
#bloggy .sow-more-link {
	margin-top: 20px;
	font-weight: 500;
}
#bloggy .sow-more-link-arrow {
	padding-bottom: 4px;
	line-height: 1;
}
a.blog-back {
	margin: 0.5em 0 1.5em;
	display: inline-block;
	font-weight: 500;
	text-transform: uppercase;
	transition: all 0.3s ease;
}
.post_next_post h4 {
	text-align: right;
}
/*----------------------------Footer----------------------------------*/

.footer {
	padding: 30px 0 20px;
}
.footer .row {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.footer .row::before, .footer .row::after {
	display: none;
}
.footer .col-md-4 {
	width: unset;
}
.footer .push-down-30 {
	margin: 15px 0;
}
.footer ul.menu {
	-webkit-columns: 190px 3;
	-moz-columns: 190px 3;
	columns: 190px 3;
	display: inline-block;
	text-align: left;
	margin: 0;
}
/*---------------------------Property Hive-----------------------------------*/

.boxed-container.page-properties,
.single-property .boxed-container {
	background: var(--shade);
}
#container {
	max-width: var(--contwidth);
	padding: 3em 15px;
}
.propertyhive ul.properties li {
	position: relative;
	padding-top: 0;
	background: #fff;
	border-radius: 15px;
	box-shadow: var(--shadowy);
	margin-bottom: 25px;
}
.propertyhive ul.properties li::before,
.propertyhive ul.page-numbers li::before{
    display: none;
}
.propertyhive ul.properties li .details {
	padding: 20px 15px 10px;
	text-align: center;
}
.propertyhive ul.properties li .details h3 {
	font-weight: 700;
	line-height: 0.6;
	text-align: inherit;
	margin-bottom: 15px;
}
.propertyhive ul.properties li .details h3 a {
	color: var(--navy);
	font-size: clamp(18px, 1.5vw, 26px);
}
.propertyhive ul.properties li .details .price {
	color: var(--grey);
	padding: 5px 0 15px;
}
.type-property .price {
	color: var(--green);
	padding: 0 0 20px;
	font-weight: 600;
}
.propertyhive ul.properties li .actions a {
	transition: all 0.3s ease;
	text-transform: uppercase;
	font-weight: 500;
}
.propertyhive ul.properties li .actions a::after {
	content: '→';
	margin-left: 0.2em;
	transform: translateY(-0.1em);
	display: inline-block;
}
.propertyhive ul.properties li .thumbnail {
    clip-path: var(--clippymed);
}
.propertyhive ul.properties li .thumbnail img {
	border-radius: 15px 15px 0 0;
	margin-bottom: 0;
	transition: all 0.4s ease;
}
.propertyhive ul.properties li .thumbnail a:hover img {
	opacity: 0.7;
}
ul.properties .availability {
    position: absolute;
    top: 0;
    right: 0;
    background: var(--grey);
    color: #fff;
    padding: 0.5em 0.8em 0.5em 1.2em;
    pointer-events: none;
	border-radius: 0 15px 0 1.5em;
}
li.availability-to-let .availability {
	background: var(--green);
}
/*---------------------------Property Search Form-----------------------------------*/

.property-search-form .control-department {
    display: none;
}
.property-search-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: flex-end;
	gap: 0 10px;
}
.property-search-form .control {
	padding: 0;
}
.property-search-form > div {
    flex: 1;
}
.property-search-form.clear:after {
	display: none;
}
.property-search-form input[type="submit"],
.property_actions ul li a,
.property-enquiry-form input[type="submit"] {
	padding: 0.9em 2em;
	border-radius: 1.5em;
	border: 0;
	line-height: 1;
	font-weight: 500;
	background: var(--green);
	color: #fff;
	transition: all 0.3s ease;
}
.property-search-form input[type="submit"]:hover,
.property_actions ul li a:hover,
.property-enquiry-form input[type="submit"]:hover {
	background: var(--navy);
}
img.property-placeholder.wp-post-image {
    width: 400px;
    height: 300px;
}
.property-search-form > div select,
.propertyhive-ordering select {
	transition: all 0.3s ease;
}
.property-search-form > div select:hover,
.propertyhive-ordering select:hover,
#container input[type="text"]:hover {
	box-shadow: 0 0 0 1px var(--green);
}
.property-search-form > div label,
.property-search-form > div select,
.property-search-form input[type="text"] {
    width: 100%;
}
.property-search-form > div select,
.property-search-form input[type="text"] {
	background: #fff;
}
.property-search-form > div label {
	/* text-align: center; */
	padding-left: 15px;
	font-weight: 600;
}
.property-search-form input[type="text"] {
	padding: 0.6em 15px;
	border-radius: 1.5em;
	border: 1px solid #dedede;
}
.autocomplete-results {
	border-radius: 10px;
	box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}
.autocomplete-results ul {
	border-radius: 10px;
}
.autocomplete-results ul li {
	padding: 5px 15px;
}
.property-search-form .small-field label {
	font-weight: 400;
}
.control.control-address_keyword {
	min-width: 280px;
}
.control.small-field {
	max-width: 140px;
}
.control.control-property_type,
.control.control-radius {
	max-width: 160px;
}
.current-location {
	height: 30px;
}
.current-location img {
	height: 100%;
	opacity: 0.2;
	transition: opacity 0.3s ease;
}
.current-location:hover img {
	opacity: 0.4;
}
.property-search-form > div select:focus-visible,
.property-search-form input[type="text"]:focus-visible {
	outline-color: var(--green);
}
/*----------------------Property Archive/Search Results-----------------------*/

.property-search-form-default {
	padding-bottom: 3em;
}
form.propertyhive-ordering select,
#container .propertyhive-ordering select {
    width: unset;
}
form.propertyhive-ordering {
    margin-bottom: 10px;
	order: 2;
}
.archive-search .property-search-form {
	box-shadow: 0 -50em 0 50em var(--mlightgrey), inset 0 0 0 50em var(--mlightgrey);
	position: relative;
	margin-bottom: 3em;
}
.archive-search h2 {
	font-weight: 600;
	margin: 0 0 1em;
	color: var(--green);
	z-index: 1;
	position: relative;
}
.result-options {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.propertyhive-result-count {
	order: 1;
}
.propertyhive-views {
	order: 3;
}
.propertyhive-views ul {
	font-family: FontAwesome;
	list-style-type: none;
	margin-bottom: 10px;
	padding: 0;
	font-size: 23px;
	display: flex;
	gap: 10px;
	align-items: center;
}
.propertyhive-views li {
	position: relative;
}
.propertyhive-views ul li a {
	background: #fff;
	border: 1px solid #dedede;
	color: var(--grey);
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	transition: all 0.3s ease;
}
.propertyhive-views ul li a:hover,
.propertyhive-views ul li.active a {
	background: var(--grey);
	color: #fff;
	border-color: transparent;
}
.propertyhive-views ul li.active a {
	pointer-events: none;
}
.propertyhive-views li a::after {
	content: 'grid';
	font-size: 10px;
	font-family: var(--mainfont);
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding-top: 1px;
	color: var(--grey);
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	letter-spacing: 0.05em;
}
.propertyhive-views li.map-view a::after {
	content: 'map';
}
.propertyhive-views li.active a::after {
	font-weight: 700;
}
.result-options .propertyhive-map-canvas-wrapper {
	width: 100%;
	height: 800px;
	max-height: 70vh;
	margin-top: 20px;
	order: 4;
}
/*-----------------------Single Property View---------------------------------------*/

#slider img {
	max-height: 700px;
	object-fit: cover;
	border-radius: 20px;
}
.flexslider {
	border-radius: 23px;
	overflow: hidden;
	box-shadow: var(--shadowy);
}
.thumbnails.flexslider .slides > li {
	max-width: 18vw;
}
.thumbnails.flexslider .slides img {
    transition: all 0.3s ease;
}
.thumbnails.flexslider .slides img:hover {
    opacity: 0.7;
    cursor: pointer;
}
.flex-direction-nav a::before {
	color: #fff;
	text-shadow: 0 1px 5px rgba(0,0,0,0.5);
}
.single-property .images {
	position: relative;
}
.single-property img[alt="Placeholder"] {
	max-width: 100%;
	border-radius: 25px;
	margin-bottom: 2em;
	max-height: 600px;
	object-fit: cover;
	width: 100%;
}
h1.property_title.entry-title {
    font-size: clamp(28px, 3vw, 38px);
    font-weight: 600;
}
h1.property_title.entry-title,
.single-property h2.main-title__primary {
	font-size: clamp(28px, 3vw, 38px);
	font-weight: 600;
	text-transform: none;
}
.single-property h3.main-title__secondary {
	font-weight: 400;
	letter-spacing: 0.1em;
	margin: 0.7em 0;
}
.single-property .price {
	font-size: 24px;
}
.property-extra h4 {
	font-weight: 600;
	font-size: clamp(0.8rem, 2.5vw, 1.2rem);
}
.description-contents h3,
.description-contents h3 strong {
	text-transform: none;
	font-weight: 600;
	font-size: 24px;
}
.description-contents p strong {
	font-weight: 600;
}
.property_meta {
	padding-bottom: 1em;
}
.property-extra {
	background: #fff;
	padding: 15px 30px;
	box-shadow: var(--shadowy);
	border-radius: 20px;
}
.single-property #container {
    padding-top: 30px;
}
.single-property .flag {
	font-size: clamp(1.1em, 1.5vw, 1.5em) !important;
	top: 4px !important;
	right: 4px !important;
	pointer-events: none;
	border-radius: 0 20px;
	text-transform: none !important;
}
.fancybox-content input,
.fancybox-content textarea {
	border: 1px solid #dedede;
	padding: 8px 6px;
	border-radius: 2px;
}
.fancybox-content input[type="submit"] {
	margin-top: 20px;
}
ul.page-numbers {
    display: block;
    text-align: center;
}
ul.page-numbers li {
    margin: 5px;
}
.single-property .features ul {
	-webkit-columns: 300px 2;
	-moz-columns: 300px 2;
	columns: 300px 2;
}
.single-property .property_meta ul {
	-webkit-columns: 300px 4;
	-moz-columns: 300px 4;
	columns: 300px 4;
	margin-bottom: 1.5em;
	padding-left: 0;
	list-style-type: none;
}
.single-property .property_meta ul li span {
	font-weight: 600;
}
.single-property li.reference-number {
	display: none;
}
.property_actions ul {
	padding: 0;
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	align-items: center;
	list-style-type: none;
	margin: 30px 0;
}
.property_actions li {
	display: inline-flex;
}
.property_actions ul li a::before {
	font-family: 'FontAwesome';
	margin-right: 0.5em;
}
.property_actions li:not(.action-make-enquiry) a {
	background: transparent;
	color: var(--navy);
	box-shadow: inset 0 0 0 1px;
}
.property_actions li:not(.action-make-enquiry) a:hover {
	color: #fff;
}
li.action-make-enquiry a::before {
	content: '\f1d8';
}
li.action-virtual-tour a::before {
	content: '\f87c';
}
li.action-epc a::before {
	content: '\f76b';
}
li.action-floorplans a::before {
	content: '\f546';
}
li.action-brochure a::before {
	content: '\f570';
}
/*----------------------------Office Details----------------------------------*/

.property-office-details > div:not(.office-name) {
	display: none;
}
.property-extra > div:not(:first-of-type),
.property-office-details {
	margin: 1em 0;
	padding: 0.5em 0 0;
	border-top: 1px solid #ddd;
}
.property-office-details {
	padding-top: 1.5em;
}
.property-office-details::before {
	content: 'Let by\: ';
}
.property-office-details .office-name {
	display: inline-block;
	color: var(--navy);
	font-weight: bold;
	border: 1px solid;
	padding: 0.3em 1em;
	border-radius: 5em;
}
/*-----------------------------Property Map---------------------------------*/

#property_map_canvas,
div#propertyhive_map_canvas {
	border-radius: 20px;
	box-shadow: var(--shadowy);
	border: 5px solid #fff;
}
#property_map_canvas {
	margin-top: 3em;
}
#property_map_canvas::before {
	content: 'Location';
	font-size: clamp(0.8rem, 3vw, 1.4rem);
	color: var(--navy);
	position: absolute;
	top: 0;
	right: 30px;
	z-index: 401;
	text-transform: uppercase;
	font-family: var(--mainfont);
	font-weight: 600;
	background: #fff;
	padding: 0 0.5em;
	border-radius: 0 0 15px 15px;
	box-shadow: var(--shadowy);
}
/*-----------------------------Gravity Forms---------------------------------*/

.gform_wrapper.gravity-theme .ginput_container input[type="text"],
.gform_wrapper.gravity-theme .ginput_container input[type="email"],
.gform_wrapper.gravity-theme .ginput_container input[type="tel"],
.gform_wrapper.gravity-theme .ginput_container textarea,
.gform_wrapper.gravity-theme .ginput_container select,
.woocommerce form .form-row .input-text,
.woocommerce form .form-row select,
.woocommerce-cart table.cart td.actions .coupon .input-text {
	padding: 0.6em 15px;
	border-radius: 1.5em;
	font-size: 18px;
}
.gform_wrapper.gravity-theme .ginput_container input[type="text"]:hover,
.gform_wrapper.gravity-theme .ginput_container input[type="email"]:hover,
.gform_wrapper.gravity-theme .ginput_container input[type="tel"]:hover,
.gform_wrapper.gravity-theme .ginput_container textarea:hover:hover,
.gform_wrapper.gravity-theme .ginput_container select:hover,
.woocommerce form .form-row .input-text:hover,
.woocommerce form .form-row select:hover,
.woocommerce-cart table.cart td.actions .coupon .input-text:hover {
	box-shadow: 0 0 0 2px var(--green);
}
body .gform_wrapper .gform_footer input[type="submit"] {
	margin: 0 auto 0 0;
}
body .gform_wrapper .gform_footer input[type="submit"]:hover {
	background: #fff;
	color: var(--navy);
}
.ginput_container.ginput_container_consent {
	justify-content: flex-start;
	align-items: center;
}
.gform_wrapper.gravity-theme label.gfield_consent_label {
	font-weight: 400;
	margin: 0;
	font-size: clamp(15px, 1.5vw, 18px);
}
.inline-check input:checked:after {
	line-height: 0;
}
.landlord-type .ginput_container::before {
	content: 'I am a\:';
	float: left;
	color: #fff;
	margin-right: 1em;
	font-weight: 500;
}
.inline-check .gfield_radio {
	gap: 5px;
}
.form-warning {
	border: 2px dashed var(--green);
	padding: 10px 20px 0;
	border-radius: 1.5em;
}
.dark .gform_wrapper.gravity-theme .gfield_label {
	color: #fff;
	border: 0;
	font-weight: 600;
}
.dark .gform_wrapper.gravity-theme .gfield_label
.gform_wrapper.gravity-theme h3.gsection_title {
	color: #fff;
	font-weight: 500;
	border: 0;
}
.gform_wrapper.gravity-theme .check-with-title legend,
.gform_wrapper.gravity-theme h3.gsection_title,
.gform_wrapper.gravity-theme .gfield-choice-input+label {
	color: var(--green);
}
.gform_wrapper.gravity-theme .gfield.gsection {
	border-color: rgba(255,255,255,0.3);
}
.gform_wrapper.gravity-theme h3.gsection_title {
	font-size: 20px;
	letter-spacing: 0;
	margin: 10px 0 0;
	line-height: 1;
}
.gform_wrapper.gravity-theme label.gfield_label,
.gform_wrapper.gravity-theme label {
	font-weight: 500;
}
.gfield--has-description.field_description_above label.gfield_label {
	margin: 0;
}
.gform_wrapper.gravity-theme .field_description_above div.gfield_description:not(.validation_message) {
	color: var(--green);
	padding: 0 0 10px;
	font-size: 14px;
}
.gform_wrapper.gravity-theme .ginput_container_date::after {
	content: '\f073';
	font-family: 'Font Awesome 5 Free';
	margin: auto auto auto 5px;
	font-size: 1.4em;
	opacity: 0.5;
}
.gform_wrapper .referralform fieldset.gfield--type-consent.margin15 {
	margin-top: 15px;
}
/*------------------------------Required Fields--------------------------------*/

body .dark .gform_wrapper.gravity-theme .gfield_required,
span.req-star {
	color: var(--green);
	font-size: 1em;
}
body .dark .gform_wrapper.gravity-theme .gfield_validation_message {
	background: var(--red);
	padding: 5px 10px;
	margin-left: 5px;
}
.dark .gform_wrapper.gravity-theme .gform_validation_errors, 
.dark .gform_wrapper.gravity-theme .gform_validation_errors>h2 {
	color: #fff;
	border-color: var(--red);
	background: var(--red);
	border-radius: 0;
}
.dark .gform_wrapper.gravity-theme .gfield_validation_message::before {
	color: var(--red);
	bottom: calc(100% - 2px);
}
.dark .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
	border: 2px solid var(--red);
}
/*------------------------------Progress Bar--------------------------------*/

div.gf_progressbar_wrapper {
	margin-bottom: 2em;
}
.gform_wrapper.gravity-theme p.gf_progressbar_title {
	color: var(--green);
}
span.gf_step_page_name {
	color: #fff;
}
/*-----------------------------Buttons---------------------------------*/

input.gform_next_button.gform-theme-button.button,
.gform_wrapper.gravity-theme .gform_previous_button.button,
.gform-page-footer input[type="submit"] {
	font-weight: normal;
	padding: 0.7em 1.5em;
	margin-top: 1em;
	font-family: var(--mainfont), 'FontAwesome';
}
input.gform_next_button.gform-theme-button.button:hover,
.gform_wrapper.gravity-theme .gform_previous_button.button:hover,
.gform-page-footer input[type="submit"]:hover {
	background: transparent;
	color: #fff;
	box-shadow: inset 0 0 0 1.5px;
}
.gform-page-footer input[type="submit"] {
	font-weight: 600;
}
/*-----------------------------WooCommerce---------------------------------*/

body.woocommerce .product p.price,
body.woocommerce .product span.price,
body.woocommerce ul.products .product span.price {
	color: var(--green);
}
.product .woocommerce-Price-amount bdi {
	font-weight: 600;
}
.woocommerce div.product .product_title {
	font-size: clamp(1.5rem, 3vw, 2rem);
}
.woocommerce .woocommerce-tabs h2 {
	font-size: clamp(1.2rem, 2vw, 1.5rem);
	display: none;
}
.woocommerce .quantity .qty {
	height: 3em;
}
.woocommerce div.product form.cart {
	margin: 2em 0;
}
.woocommerce-page .master-container {
	margin-bottom: 3em;
}
.woocommerce-shop-page .boxed-container {
	background: #f7f7f8;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	border-radius: 25px;
	background: #fff;
	padding: 15px;
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.woocommerce ul.products li.product a img {
	border-radius: 15px;
	transition: all 0.3s ease;
}
.woocommerce ul.products li.product a:hover img {
	opacity: 0.7;
}
.woocommerce-product-gallery__image {
	border-radius: 20px;
}
.woocommerce div.product div.images img {
	margin: 0;
	border-radius: 20px;
}
.woocommerce .entry-content blockquote {
	border-radius: 0 10px 10px 0;
	background: var(--shade);
	padding: 20px;
	margin-top: 1.5em;
	border-color: var(--highlight);
}
.woocommerce-product-details__short-description ul li::before {
	color: var(--highlight);
	content: '\f058';
	font-size: 1em;
	font-family: 'Font Awesome 5 Free';
}
.woocommerce-product-details__short-description li.addition::before {
	content: '\2b';
	font-family: 'FontAwesome';
}
.product .product_meta {
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border-radius: 10px 10px 0 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	text-transform: uppercase;
	font-size: clamp(0.8rem, 1.5vw, 1.1rem);
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: var(--navy);
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	background-color: #efeff1;
}
.woocommerce-checkout .master-container,
.woocommerce-cart .master-container,
.woocommerce-account .master-container {
	padding-top: 3em;
}
.woocommerce-terms-and-conditions .main-row {
	padding: 0;
}
.single-product .breadcrumbs {
	display: none;
}
body.level-bronze .group_table #product-156345, /* hide current subscription when upgrading */
body.level-silver .group_table #product-160191,
body.level-gold .group_table #product-160212,
div#product-201035 p.price {
	display: none;
}
/*-----------------------------WooCommerce Sale---------------------------------*/

.woocommerce div.product.sale {
	margin-top: 1em;
}
.woocommerce span.onsale {
	background: var(--green);
	text-transform: uppercase;
	width: 75px;
	height: 75px;
	line-height: 1;
	display: flex;
	align-items: center;
	transform: rotate(-16deg);
	font-size: 18px;
	border: 2px solid;
	pointer-events: none;
	box-shadow: 2px 3px 7px rgba(0,0,0,0.2);
}
.page-monthly-subscriptions span.onsale {
	display: none;
}
/*---------------------------WooCommerce Checkout/Basket-----------------------------------*/

.woocommerce-checkout #payment {
	margin-top: 3em;
}
.woocommerce .col2-set .col-1 {
	width: 100%;
	padding-bottom: 2em;
	float: none;
}
.woocommerce form .form-row .input-text,
.woocommerce form .form-row select {
	background: #efeff1;
	border-color: #aaa;
}
.woocommerce form .form-row label {
	line-height: 1.3;
	margin-top: 0.5em;
	font-weight: 600;
}
.woocommerce-cart #payment,
.woocommerce-checkout #payment,
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
	border-radius: 15px;
}
.woocommerce form span.optional {
	font-weight: 300;
	font-size: 70%;
}
#billing_country_field span strong {
	font-weight: 300;
}
li.payment_method_stripe_googlepay label {
	display: inline-flex;
	align-items: center;
}
.woocommerce #content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
	display: flex;
	align-items: center;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	width: clamp(145px, 20vw, 165px);
	font-size: clamp(15px, 2vw, 18px);
}
body.woocommerce-page .woocommerce button.button {
	font-size: clamp(14px, 2vw, 16px);
	margin: 0;
	padding-left: 1em;
	padding-right: 1em;
}
body.woocommerce-page .woocommerce a.checkout-button.button {
	display: block;
}
/*------------------------------Woocommerce Accounts--------------------------------*/

.woocommerce .woocommerce-form.login {
	border-radius: 15px;
}
.page-my-account .woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
	display: block;
}
.page-my-account .master-container h2 {
	font-size: 30px;
}
body.woocommerce-page table.my_account_orders a.button {
	padding: 0.5em 0.7em;
	font-size: 16px;
	margin: 0 0 5px;
}
body.woocommerce-page table.my_account_orders a.cancel,
body.woocommerce-page a.woocommerce-button.button.cancel {
	background: var(--red);
	padding: 10px 15px;
	font-size: 14px;
}
body.woocommerce-page .woocommerce a.wcs-switch-link.button {
	padding: 10px 15px;
	margin-left: 15px;
	font-size: 14px;
}
table.woocommerce-grouped-product-list.group_table {
	margin-bottom: 30px;
}
/*----------------------------Terms----------------------------------*/

.term h4, .term h5 {
	text-transform: none;
	color: inherit;
	padding-top: 0.8em;
	margin: 0.6em 0;
	font-weight: 600;
}
.term h4 {
	border-top: 1px solid #ccc;
	font-size: 1.1rem;
}
.term h5 {
	font-size: 0.9rem;
}
.term strong {
	font-weight: 600;
}
.term ul, .term ol {
	padding-left: 1em;
}
.small-terms p {
	font-size: clamp(12px, 1vw, 14px);
	font-weight: 300;
}
.small-terms p strong {
	font-weight: 500;
}
/*_____________________________DESKTOP STYLES_____________________________________*/

@media (min-width: 992px) {

.header-slim .main-title {
	margin: 0;
	padding-top: 115px;
	box-shadow: 0 -5em 0 0 var(--green);
	z-index: 1;
}
.master-container {
	margin-top: 85px;
}
.main-title + .master-container {
	margin-top: 0;
}
.is-sticky-navbar.header-slim .navigation {
	width: unset;
}
.is-sticky-navbar .logo::before {
	width: 160%;
	height: 70px;
	bottom: -30px;
	left: -30%;
}
.header-slim .navigation--main > li > a {
	padding: 10px clamp(10px, 1.2vw, 20px);
	font-size: clamp(13px, 1.2vw, 15px);
}
.navigation--main > li:not(:hover).current-menu-item > a[href*="#"] {
	color: #fff;
}
.navigation--main > li.current-menu-item > a[href*="#"] {
	font-weight: 600;
}
.header-slim .navigation--main {
	align-items: center;
}
.header-slim .navigation--main li.menu-feature a {
	padding: 0.3em 1em;
	border: 1px solid;
	border-radius: 5em;
}
/*------------------------------Heading Row--------------------------------*/

.header-row {
	padding-top: 6em;
	padding-bottom: 4em;
}
a.signup {
	margin: 0 0 0 auto;
	transition: all 0.3s ease;
}
a.signup:hover {
	transform: scale(1.1);
}
/*-------------------------------Hero Row-------------------------------*/

.hero-row .sow-image-container {
	margin-right: -60px;
}
.hero-row .sow-image-container img.so-widget-image {
	min-height: 600px;
}
.hero-row .sow-image-container::after {
	background: linear-gradient(90deg, rgba(0,0,0,0.4), transparent 120px);
}
.step1 .sow-image-container {
	clip-path: polygon(0 0, calc(100% - 65px) 0, calc(100% - 65px) calc(50% - 80px), calc(100% - 5px) 50%, calc(100% - 65px) calc(50% + 80px), calc(100% - 65px) 100%, 0 100%);
}
.step2 .sow-image-container {
	clip-path: polygon(0 0, calc(100% - 65px) 0, calc(100% - 65px) calc(50% - 80px), calc(100% - 5px) 50%, calc(100% - 65px) calc(50% + 80px), calc(100% - 65px) 100%, 0 100%, 0 calc(50% + 82px), 61px 50%, 0 calc(50% - 82px));
}
.step3 .sow-image-container {
	clip-path: polygon(0 0, calc(100% - 60px) 0, calc(100% - 60px) 100%, 0 100%, 0 calc(50% + 82px), 61px 50%, 0 calc(50% - 82px));
}
/*-------------------------------Cards-------------------------------*/
  
.cards .so-widget-sow-editor {
	box-shadow: 0 5px 15px rgba(0,0,0,0.2), 0 0 0 100vw rgba(0,0,0,0);
}
.cards .panel-grid-cell:hover .so-widget-sow-editor {
	transform: translateY(-10px);
	box-shadow: 0 5px 15px rgba(0,0,0,0.2), 0 0 0 100vw rgba(0,0,0,0.5);
	z-index: 1;
	transition: transform 0.4s ease, box-shadow 0.5s ease, z-index 0s ease-in;
}
/*-------------------------------Property Hive-------------------------------*/
  
.boxed-container { /* Makes page fill the height of the browser */
	display: grid;
	grid-template-rows: auto auto 1fr auto;
	min-height: 100vh;
}
.admin-bar .boxed-container.page-properties {
	min-height: calc(100vh - 32px);
}
/*------------------------------Woocommerce Checkout--------------------------------*/
  
form.checkout.woocommerce-checkout {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto 1fr;
	gap: 1em 3em;
}
.checkout div#customer_details {
	grid-row: span 2;
}
/*-------------------------------404 Search Box-------------------------------*/

.error404 input.search-field {
	border-radius: 3em 0 0 3em;
}
.error404 input.search-submit {
	height: 3em;
	border-radius: 0 3em 3em 0;
}
}
/*______________________________MOBILE STYLES______________________________________*/

@media (max-width: 1199px) {
div#headstuff {
	width: 100%;
}
.property-search-form .control {
	font-size: 15px;
	margin-bottom: 10px;
}
.property-search-form input[type="submit"] {
	margin: 10px auto;
	font-size: 16px;
	width: 100%;
}
.property-search-form .current-location {
	height: 23px;
	text-align: right;
}
.control.small-field {
	max-width: unset;
	min-width: 140px;
}
.control.control-address_keyword {
	min-width: calc(100% - 150px);
}
.footer .row {
	justify-content: space-around;
}
}
/*_____________________________MAX 991________________________________*/

@media (max-width: 991px) {

/*-----------------------------Header Row---------------------------------*/

header.header.header-slim {
	position: sticky;
	z-index: 100;
	top: 0;
}
div#headstuff {
	width: 100%;
	z-index: 2;
	position: relative;
}
.header-row {
	padding-top: 5em;
	padding-bottom: 3em;
}
.logo {
	margin-left: 10px;
}
.logo::before {
	width: 140%;
	height: 90px;
	bottom: -35px;
	left: -20%;
}
.header-slim .logo img {
	max-height: 80px;
	height: 80px;
	width: auto;
}
.header-slim div#navi {
	box-shadow: 0 5px 10px rgba(0,0,0,0.15);
}
.navigation--main {
	position: relative;
	padding-top: 2.5em;
	-webkit-columns: 250px 2;
	-moz-columns: 250px 2;
	columns: 250px 2;
}
.navigation--main > li.menu-item-home {
	position: absolute;
	bottom: 10px;
	right: 0;
	z-index: 5;
}
.navigation--main > li.menu-item-home a {
	font-size: 2em;
}
.header-slim .main-title {
	z-index: 1;
	position: relative;
}
.main-title .title-overlay {
	padding: 50px 0 30px;
}
/*-----------------------------Hero Row---------------------------------*/
  
.hero-row .sow-image-container {
	margin-bottom: -60px;
}
.hero-row .sow-image-container::after {
	background: linear-gradient(0deg, rgba(0,0,0,0.6), transparent 120px);
}
.step1 .sow-image-container {
	clip-path: polygon(0 0, 100% 0, 100% calc(100% - 65px), calc(50% - 80px) calc(100% - 65px), 50% calc(100% - 5px), calc(50% + 80px) calc(100% - 65px), 0 calc(100% - 65px));
}
.step2 .sow-image-container {
	clip-path: polygon(0 0, calc(50% - 82px) 0, 50% 62px, calc(50% + 82px) 0, 100% 0, 100% calc(100% - 65px), calc(50% - 80px) calc(100% - 65px), 50% calc(100% - 5px), calc(50% + 80px) calc(100% - 65px), 0 calc(100% - 65px))
}
.step3 .sow-image-container {
	clip-path: polygon(0 0, calc(50% - 82px) 0, 50% 62px, calc(50% + 82px) 0, 100% 0, 100% 100%, 0 100%);
	margin-bottom: 0;
}
.hero-row .so-widget-sow-editor {
	top: 15%;
}
.hero-row .sow-image-container img.so-widget-image {
	max-height: 540px;
}
/*--------------------------------------------------------------*/

.header-slim .blog-header {
	padding-top: 150px;
}
#bloggy .sow-blog-posts {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 25px;
	row-gap: 0;
}
/*--------------------------------------------------------------*/
  
.footer .sow-image-container {
	justify-content: center;
}
/*----------------------------Property Hive----------------------------------*/

.propertyhive-ordering select, .propertyhive-result-count {
	font-size: 15px;
}
.flex-direction-nav a {
	height: 20px;
	margin: -10px 0 0;
}
.flex-direction-nav a:before {
	font-size: 20px;
}
/*------------------------------WooCommerce--------------------------------*/
  
.single-product .master-container {
	margin-top: 2em;
}
}

/*_____________________________SMALL MOBILE STYLES________________________________*/

@media (max-width: 779px) {
  
.main-row {
	padding-bottom: 3em;
	padding-top: 3em;
}
.hero-row .so-widget-sow-editor {
	width: 90%;
	left: 5%;
	padding: 20px 15px 20px 0;
	border-radius: 15px;
	top: unset;
	bottom: 10%;
}
.hero-row .sow-image-container img.so-widget-image {
	max-height: 400px;
}
span.info-tip.lefty::before {
	transform: translateX(-25%);
	clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10px), calc(25% - 10px) calc(100% - 10px), 25% 100%, calc(25% + 10px) calc(100% - 10px), 0 calc(100% - 10px));
}
.cards {
	--pad: 20px;
	--marg: 15px;
}
.contact-block {
	--pad: 30px;
}
body .gform_wrapper .gform_footer input[type="submit"] {
	line-height: 1.2 !important;
}
ul.whychoose {
	flex-direction: column;
}
#bloggy .sow-blog-content-wrapper {
	font-size: 16px;
	padding: 0 15px 20px !important;
}
}
/*_____________________________Max 641________________________________*/

@media (max-width: 641px) {
ul.problems li,
.boxes > div {
	flex: 1 1 100%;
}
div.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
	line-height: 1.3;
}
}
/*_____________________________Max 590________________________________*/

@media (max-width: 590px) {
li.list-view a {
	font-size: 0;
}
li.list-view a::before {
	content: '\f0c9';
	font-size: 23px;
	position: absolute;
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
}
li.list-view a::after {
	content: 'List';
}
}
/*_____________________________Max 480________________________________*/

@media (max-width: 479px) {
#bloggy .sow-blog-posts {
	display: block;
}
.propertyhive ul.properties li .thumbnail img {
	max-height: 200px;
	object-fit: cover;
}
.footer ul.menu {
	-webkit-columns: 1;
	-moz-columns: 1;
	columns: 1;
}
.gform_wrapper.gravity-theme div.ginput_container select,
.gform_wrapper.gravity-theme .ginput_container input[type="text"],
.gform_wrapper.gravity-theme .ginput_container input[type="email"],
.gform_wrapper.gravity-theme .ginput_container input[type="tel"] {
	font-size: 16px;
}
input.gform_next_button.gform-theme-button.button,
.gform_wrapper.gravity-theme .gform_previous_button.button,
.gform-page-footer input[type="submit"] {
	font-size: 18px;
}
}
/*_____________________________DIVIDER________________________________*/

@media (min-width: 992px) and (max-width: 1399px) {
.gform_wrapper.gravity-theme .ginput_container_date {
	position: relative;
}
.gform_wrapper.gravity-theme .ginput_container_date::after {
	position: absolute;
	right: 15px;
	color: #666;
	pointer-events: none;
}  
}